@import '../../../assets/scss/helpers/index';

.footer {
  background: $wine;
  min-height: 94px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: $white;
  font-family: 'Akronim', cursive;
  font-size: 2rem;
  text-transform: uppercase;
  padding: 20px;
}
